Dúvida | Como instalar um aplicativo de versão anterior pelos repositórios? [RESOLVIDO]

1. Dúvida | Como instalar um aplicativo de versão anterior pelos repositórios? [RESOLVIDO]

Lauro Adriano Alves
lauroadriano

(usa Linux Mint)

Enviado em 02/03/2017 - 07:29h

Saudações, não tenho muita prática no Linux, e gostaria de saber se tem como fazer a instalação de um aplicativo, porém em uma versão mais antiga.

Por exemplo: já instalei o repositório do aplicativo Kodi, e fiz a instalação com: $ sudo apt-get install kodi
Instalou a ultima versão (17.0) tranquilamente.

Porém eu gostaria de instalar a versão 16.1. É possível fazer pelo terminal?

Obs.: preciso da versão 16.1 do Kodi pois é o mesma versão que tem na minha Android Box TV (ela não suporta a versão 17), e usaria a instalação no Linux para "testar" o uso de algumas coisas antes de fazer no Android Box Tv (como alterações no tema).


  


2. Re: Dúvida | Como instalar um aplicativo de versão anterior pelos repositórios?

Perfil removido
removido

(usa Nenhuma)

Enviado em 02/03/2017 - 07:40h

http://askubuntu.com/questions/138284/how-to-downgrade-a-package-via-apt-get
http://askubuntu.com/questions/428772/how-to-install-specific-version-of-some-package

Aparentemente é só declarar a versão

apt-get install blabla=versãoLUL

apt-get -t=VERSÂOLUL blabla



3. Re: Dúvida | Como instalar um aplicativo de versão anterior pelos repositórios? [RESOLVIDO]

Lauro Adriano Alves
lauroadriano

(usa Linux Mint)

Enviado em 06/03/2017 - 08:45h

No meu caso, do Kodi, eu acabei encontrando um faq do aplicativo. Lá eles indicaram remover o repositório padrão deles, e usar o repositório específico, que no caso vem com o nome "old", depois disso foi só fazer a instalação normalmente do kodi, ai instalou a versão 16.1 ao invês do 17.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts